.container {
  position: fixed;
  right: 0;
  top: 0;
  width: 500px;
  height: 100vh;
  z-index: 300;
  background: whitesmoke;
}
.sidePanelContainer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 20%;
}
.input {
  margin: 1em 0;
  padding-left: 12px;
  width: 300px;
  height: 40px;
  border: 1px solid #cbd5e0;
  box-sizing: border-box;
  border-radius: 4px;
}
.input :focus {
  outline: none;
  border: 2px solid #10cf9b;
}
.icon {
  position: absolute;
  right: 0;
  top: 0;
  cursor: pointer;
  z-index: 301;
}
